/* Corrección de ancho de text areas */
textarea {
  width: 90%;
}

/* Formulario a 2 columnas */
.formulario-2c {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 10px;
  row-gap: 10px;
  align-items: center;
}
.formulario-1c {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 10px;
  align-items: center;
}

/* Formulario a 1 columna rotulo - control */
.formulario-1c2 {
  display: grid;
  /* grid-template-columns: 1fr 1fr; */
  grid-template-columns: 30% 70%;
  column-gap: 10px;
  row-gap: 10px;
  /* align-items: left; */
  align-items: center;
}

.control input, .control select, .rotulo, .control {
  font-size: 1.2rem;
  border-radius: 15px;
}
.control select, .control input[type=text], .control input[type=tel],
.control input[type=email], .control input[type=number], .control input[type=date] {
  border: 1px solid #b1b1b1;
  background-color: #eee;
  padding: 5px;
}

.gap {
  height: 20px;
}
.rotulo {
  text-align: right;
}
.rotulo--top {
  height:100%;
}

.control--single {
  text-align: center;
}

.control input[type=file] {
  display: none;
}

.control label {
  padding: 6px 25px;
  border-radius: 15px;
  background-color: #ff4438;
  cursor: pointer;
  color: #FFF;
}


@media (max-width: 768px) {
  .formulario-2c {
    grid-template-columns: 1fr 1fr;
  }

}

#btnEnviarFrm {
    background-color: #ff4438;
    color: white;
    /*padding: 5px;*/
    padding: 3px 20px;
    border-radius: 10px;
    outline: none;
    border: none;
    cursor: pointer;
}

#btnEnviarFrm .btnText {margin: 5px; float: left; display: block;}
#btnEnviarFrm .btnLoading {}